## python-tesserocr 2.4.0

=== debian/changelog ===
python-tesserocr (2.4.0-4) unstable; urgency=medium

  * Set LC_ALL=C during build as tesserocr checks for it during tests
    (Closes: #923781). Thanks Sergei Golovan for the hint.

 -- Michael Fladischer <fladi@debian.org>  Thu, 14 Mar 2019 14:41:28 +0100

python-tesserocr (2.4.0-3) unstable; urgency=medium

  * Change binary package name to python3-tesserocr.

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Feb 2019 19:44:43 +0100

python-tesserocr (2.4.0-2) unstable; urgency=low

  * Move license paragraph for tests/eurotext.tif below wildcard.

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Feb 2019 09:59:41 +0100

python-tesserocr (2.4.0-1) unstable; urgency=low

  * Initial release (Closes: #921143).

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Feb 2019 22:18:54 +0100
