## python-tesserocr 2.5.0

=== debian/changelog ===
python-tesserocr (2.5.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:29 +0100

python-tesserocr (2.5.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Drop patches, typos and unreliable tests are fixed in upstream.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Add new patch to disable failing tests (Closes: #943501, #943618).
  * Add patch to fix typos in tesserocr.pyx.

 -- Michael Fladischer <fladi@debian.org>  Sat, 15 Feb 2020 21:48:49 +0100
