=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  cython3,
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  libleptonica-dev,
  libtesseract-dev,
@@ -14,11 +14,12 @@
  python3-pil,
  python3-setuptools,
  tesseract-ocr,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/sirfz/tesserocr/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tesserocr
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-tesserocr.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-tesserocr
 Architecture: any
