## python-tesserocr 2.5.2

=== debian/changelog ===
python-tesserocr (2.5.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:14:44 +0000

python-tesserocr (2.5.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Clean up tesserocr.egg-info/PKG-INFO to allow two builds in a row.
  * Remove tests/eurotext.tif copyright section, no longer applicable.
  * Update year in d/copyright.
  * Refresh patches.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Dec 2021 12:14:13 +0000
