=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-tesserocr
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  cython3,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  libleptonica-dev,
  libtesseract-dev,
@@ -14,10 +14,10 @@
  python3-pil,
  python3-setuptools,
  tesseract-ocr,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/sirfz/tesserocr/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tesserocr
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tesserocr.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tesserocr
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tesserocr.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
