## python-tesserocr 2.6.0

=== debian/changelog ===
python-tesserocr (2.6.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:00:09 +0000

python-tesserocr (2.6.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:44 +0100

python-tesserocr (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Remove unused debian/source/include-binaries.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Wed, 21 Jun 2023 09:02:07 +0000

python-tesserocr (2.5.2-2) unstable; urgency=medium

  [ Malik Mlitat ]
  * Add new patch to disable flaky test; Closes: #1010973

 -- Malik Mlitat <mlitat88@gmail.com>  Sun, 18 Dec 2022 12:46:18 +0100
