=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
+ Malik Mlitat <mlitat88@gmail.com>,
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
  dh-python,
  libleptonica-dev,
  libtesseract-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pil,
  python3-setuptools,
  tesseract-ocr,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sirfz/tesserocr/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tesserocr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tesserocr.git
