=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=tesserocr
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LC_ALL=C

%:
	dh $@ --with python3 --buildsystem=pybuild
