## python-tesserocr 2.7.0

=== debian/changelog ===
python-tesserocr (2.7.0-2) unstable; urgency=medium

  * Team Upload
  * Remove "@builddeps@" from autopkgtest,
    that makes us realize this package was missing a runtime
    dependency on "tesseract-ocr".
  * Reformat with debputy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Feb 2025 11:40:14 +0100

python-tesserocr (2.7.0-1.1) unstable; urgency=medium

  * non-maintainer upload
  * leptonlib transition.

 -- Jeff Breidenbach <jab@debian.org>  Sat, 05 Oct 2024 14:10:06 -0700

python-tesserocr (2.7.0-1) unstable; urgency=low

  * New upstream version 2.7.0
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Clean up tesserocr/tesserocr.cpp to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 15:35:08 +0000
