=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Michael Fladischer <fladi@debian.org>,
  Malik Mlitat <mlitat88@gmail.com>,
 Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  cython3,
- debhelper-compat (= 13),
- dh-python,
  libleptonica-dev,
  libtesseract-dev,
  pybuild-plugin-pyproject,
@@ -16,16 +16,18 @@
  python3-pil,
  python3-setuptools,
  tesseract-ocr,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sirfz/tesserocr/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tesserocr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tesserocr.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python3-tesserocr
 Architecture: any
 Depends:
+ tesseract-ocr,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
