## python-tesserocr 2.8.0

=== debian/changelog ===
python-tesserocr (2.8.0-1) unstable; urgency=low

  * New upstream version 2.8.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Pick upstream commit 853a885 to fix tests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Aug 2025 20:35:48 +0000
