=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pil,
  python3-setuptools,
  tesseract-ocr,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sirfz/tesserocr/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tesserocr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tesserocr.git
