=== debian/tests/control ===
Tests:
 upstream,
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr,
