## python-tesserocr 2.9.2

=== debian/changelog ===
python-tesserocr (2.9.2-1) unstable; urgency=low

  * New upstream version 2.9.2
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Add patch to fix expected file_type in full init test.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Wed, 21 Jan 2026 20:03:38 +0000
