=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
  python3-pil,
  python3-setuptools,
  tesseract-ocr,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sirfz/tesserocr/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tesserocr
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tesserocr.git
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
 
 Package: python3-tesserocr
